View Issue Details

IDProjectCategoryView StatusLast Update
0000817SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000817: Take only the first 50 characters of an ipaddress in order to make sure database save to tables doesn't fail
DescriptionTake only the first 50 characters of an ipaddress in order to make sure database save to tables doesn't fail.

http://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5642277
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7708a1ba

2012-09-11 21:00:41

chenson

Details Diff
0000817: Take only the first 50 characters of an ipaddress in order to make sure database save to tables doesn't fail
0000817
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeHost.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/RegistrationRequest.java Diff File

Issue History

Date Modified Username Field Change
2012-09-11 20:59 chenson New Issue
2012-09-11 20:59 chenson Status new => assigned
2012-09-11 20:59 chenson Assigned To => chenson
2012-09-11 21:00 chenson Status assigned => resolved
2012-09-11 21:00 chenson Fixed in Version => 3.1.5
2012-09-11 21:00 chenson Resolution open => fixed
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6268
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7708a1ba